{
  "name": "361grad-elements/dse-element-flipcardtripleteaser",
  "type": "contao-bundle",
  "description": "361GRAD Element Flipcardtripleteaser",
  "license": "proprietary",
  "homepage": "http://361.de",
  "authors": [
    {
      "name": "Chris Kirchmaier",
      "email": "chris@361.de",
      "homepage": "http://361.de",
      "role": "Developer"
    }
  ],
  "require": {
    "php": ">=7.0",
    "contao/core-bundle": "~4.4"
  },
  "require-dev": {
    "phpcq/all-tasks": "^1.1"
  },
  "autoload": {
    "psr-4": {
      "Dse\\ElementsBundle\\ElementFlipcardtripleteaser\\": "src"
    }
  },
  "extra": {
    "contao-manager-plugin":"Dse\\ElementsBundle\\ElementFlipcardtripleteaser\\ContaoManager\\Plugin",
    "branch-alias": {
      "dev-master": "1.2.x-dev"
    }
  }
}
